<html>
<head>
    <title>Form Submit Demo</title>
</head>
<body>
    <form id="myForm" action=FormSubmitwithJS.htm method=get onclick="if (document.getElementById('Text1').value=='submit') this.submit();"
    style="background-color:aqua">
    	<h1>Form Elements Supporting User Intput</h1>
        <input id="Submit2" style="left: 142px; width: 217px; position: absolute;
            top: 353px; height: 33px" type="submit" value="Inner HTML Submit" onmouseover="myForm.submit();">
        <input id="Text1" name="Text1" style="left: 142px; width: 217px; position: absolute;
            top: 211px; height: 27px" type="text" value="">
        <input id="Checkbox1" name="Checkbox1" style="left: 400px; width: 27px; position: absolute;
            top: 211px; height: 27px" type="checkbox">
		<input id="Password1" name="Password1" style="left: 142px; width: 217px; position: absolute;
            top: 251px; height: 27px" type="password">
        <select name="Selectlist" style="left: 142px; width: 217px; position: absolute;
            top: 291px; height: 27px">
			<option>Diet Sprite</option>
			<option>Diet Coke</option>
			<option>Diet Pepsi</option>
			<option>Mountain Dew</option>
			<option>Root Bier</option>
			<option>Ginger Soda</option>
			<option>Ice Tea</option>
		</select>
    </form>
</body>
</html>
